name: pore_c_reference_genome
description: An intake catalog file for a reference genome
driver: pore_c.catalogs.ReferenceGenomeCatalog
metadata:
  chrom_lengths:
    chr1: 196202544
    chr10: 20435342
    chr11: 20218793
    chr12: 19948154
    chr13: 18407460
    chr14: 15595052
    chr15: 12762846
    chr16: 652338
    chr17: 10956400
    chr18: 11053727
    chr19: 9979828
    chr2: 149560735
    chr20: 14109371
    chr21: 6862722
    chr22: 4729743
    chr23: 5786528
    chr24: 6280547
    chr25: 2906300
    chr26: 5313770
    chr27: 5655794
    chr28: 4974273
    chr3: 111302122
    chr30: 24927
    chr31: 49161
    chr32: 78254
    chr33: 1648031
    chr4: 91282656
    chr5: 59825302
    chr6: 35467016
    chr7: 36946936
    chr8: 29963013
    chr9: 24091566
    chrW: 5160035
    chrZ: 82310166
  genome_id: galGal5
sources:
  chromsizes:
    driver: csv
    args:
      urlpath: '{{ CATALOG_DIR }}/galGal5.rg.chromsizes'
  chrom_metadata:
    driver: csv
    args:
      urlpath: '{{ CATALOG_DIR }}/galGal5.rg.metadata.csv'
